.mui-content{
	background-color: white;
}
h5{
	padding: 10px;
}
.imgBox{
	width: 90%;
	margin:10px auto 0;
}
.imgBox img{
	width: 70px;
	height: 70px;
}
#img{
	display: none;
}
.contentBox{
	width: 90%;
	margin: auto;
	height: 20px;
	padding: 18px 0;
	display: flex;
	align-items: center;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}
h5{
	color: black;
}
.contentBox input{
	font-size: 14px;
	height: inherit;
	margin: 0;
	padding: 10px;
	width: 60%;
	border: 0;
}
h4{
	margin-top: 10px;
	font-weight: initial;
}
textarea{
	font-size: 15px;
}
.but{
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 60px;
	background-color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}